Cisco Firepower System Software CVE-2016-6368 Denial of Service Vulnerability



Cisco Firepower System Software is prone to a remote denial-of-service vulnerability.

An attacker can exploit this issue to cause restart of the Snort process, denying service to legitimate users.

This issue is being tracked by Cisco Bug ID CSCuz00876.

Information

Bugtraq ID: 97932
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-6368

Remote: Yes
Local: No
Published: Apr 19 2017 12:00AM
Updated: Apr 21 2017 12:06AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Virtual Next-Generation Intrusion Prevention System (NGIPSv) 0
Cisco Sourcefire 3D System Appliances 0
Cisco Industrial Security Appliance 3000 0
Cisco FirePOWER Threat Defense for Integrated Services Routers 0
Cisco Firepower System Software 0
Cisco FirePOWER Management Center 6.0
Cisco Firepower 9300 Series Security Appliances 0
Cisco FirePOWER 8000 Series Appliances 0
Cisco FirePOWER 7000 Series Appliances 0
Cisco Firepower 4100 Series Security Appliances 0
Cisco Advanced Malware Protection (AMP) for Networks 8000 Series Appli 0
Cisco Advanced Malware Protection (AMP) for Networks 7000 Series Appli 0
Cisco Adaptive Security Appliance (ASA) 5500-X Series with FirePOWER S 0
Cisco Adaptive Security Appliance (ASA) 5500-X Series Next-Generation 0


Not Vulnerable: Cisco FirePOWER Management Center 6.1
Cisco FirePOWER Management Center 6.0.1.3



Related Posts

Comments